import http  from "../utils/http";


export const login = (params) => http({
	url:'/v1/login',
	method:'POST',
	noToken:true,
	...params
})

export const getBrandList = (params) => http({
	url:'/v1/brand',
	method:'GET',
	...params
})

export const getProductList = (params) => http({
	url:'/v1/product',
	method:'GET',
	...params
})


export const createOrder = (params) => http({
	url:'/v1/order',
	method:'POST',
	...params
})

export const getOrderList = (params) => http({
	url:'/v1/order/list',
	method:'GET',
	...params
})

export const refundOrder = (params) => http({
	url:'/v1/order/refund',
	method:'POST',
	...params
})